input{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	border: 1px solid #333333;
	color : #000000;
	}


TEXTAREA {
	FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 10px;
	background-color: #FFFFFF;
	border: 1px solid #333333;
		}

select{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #FFFFFF;
	border: 1px solid #333333;
	/*width: 125px;*/ 
}

BODY{
scrollbar-face-color:#333333
scrollbar-base-color:#333333
scrollbar-arrow-color:#FFFFFF
scrollbar-track-color:#FFFFFF
scrollbar-shadow-color:#FFFFFF
scrollbar-highlight-color:#FFFFFF
scrollbar-3dlight-color:#FFFFFF
scrollbar-darkshadow-Color:#FFFFFF
	
	
background: url(../images/bg_geral.gif);
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
font-style:	 normal;
font-weight:	 normal;

}


td, th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px
	}


fieldset {
border: 1px solid #333333;
}

legend {
font-weight: bold;
}


A:link {
	COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	COLOR: #CC0000; TEXT-DECORATION: none
}





.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
 color: #000000;}

.subtitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 30px;
 color: #003300;}
 
 
 .header {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
 color: #FFFFFF;
}

.asterisco {
font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #FFFFFF;
 color: #FF0000;
}

.title_branco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 20px;
	font-weight:bold;
	
 background-color: #CC0000; color: #FFFFFF;}
 
 

 #errordiv {
  border: 1px solid yellow;
  background-color: #2E2E2C;
  color:#FFFFFF;
  display: none;
  width: 80%;
  margin: 5px;
  padding: 5px;
}

.required {
  background-color: #CCCCCC;
 
}

.required:focus {
  background-color: #FFFFFF;
  border: 1px solid #CC9900;
}

.checkit {
  background-color: #E0E5EF;
}

.limpo {
  background-color: #FFFFFF;
}
